[Plot]
windowTitle= 'Magnetic Field'
xWinPos= 101
yWinPos= 441
xWinSize= 1025
yWinSize= 384

[AxesSystem]
axesTitle= 'Magnetic Field in body frame'
xLable= 'elapsed simulation time [s]'
yLable= 'Magnetic Field [T]'
xMin= -148.6
xMax= 6092.6
yMin= -4.474142454013267e-005
yMax= 2.931192537893847e-005
xTick= 1000
yTick= 1e-005
xSubTick= 500
ySubTick= 5e-006
showGrid= SHOW
showCoorSystem= SHOW
showLegend= SHOW_UPRIGHT
aspectRatio= AXES_SCALED
colorScheme= LIGHT
colorPalette= MIXED_COLORS_I
numColors= 7
zoomMode= ZOOM_XY
numGraphs= 3

[Graphs]
readMode= XYY

[Graph1]
lable= 'Magnetic Field - X'
type= LINES
colorNum= 1
markerType= TRIANGLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph2]
lable= 'Magnetic Field - Y'
type= LINES
colorNum= 2
markerType= SQUARE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph3]
lable= 'Magnetic Field - Z'
type= LINES
colorNum= 3
markerType= DIAMOND
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1
