[Plot]
windowTitle= 'Atmosphere Density'
xWinPos= 98
yWinPos= 35
xWinSize= 634
yWinSize= 595

[AxesSystem]
axesTitle= 'Atmosphere Density as function of altitude (Min/Mean/Max)'
xLable= 'Altitude [km]'
yLable= 'Density  [kg/m3] (log to base 10)'
xMin= -100
xMax= 1100
yMin= -16
yMax= 1
xTick= 200
yTick= 2
xSubTick= 100
ySubTick= 1
showGrid= SHOW
showCoorSystem= SHOW
showLegend= SHOW_UPRIGHT
aspectRatio= AXES_SCALED
colorScheme= DARK
colorPalette= MIXED_COLORS_I
numColors= 7
zoomMode= ZOOM_XY
numGraphs= 3

[Graphs]
readMode= XYY

[Graph1]
lable= 'min'
type= LINES
colorNum= 1
markerType= TRIANGLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= SHOW
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph2]
lable= 'mean'
type= LINES
colorNum= 2
markerType= SQUARE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= SHOW
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph3]
lable= 'max'
type= LINES
colorNum= 3
markerType= DIAMOND
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= SHOW
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1
